<?php 
/*
* Display Top Bar
*/
?>

<div class="top-header">
  <div class="container">
    <div class="row">
      <div class="col-lg-9 col-md-9">
        <div class="row">
          <div class="col-lg-4 col-md-4 timebox">
            <?php if( get_theme_mod( 'multipurpose_corporate_timming','' ) != '') { ?>
              <i class="fas fa-map-marker-alt"></i><span class="phone"><?php echo esc_html( get_theme_mod('multipurpose_corporate_timming','' )); ?></span>
             <?php } ?>
          </div>
          <div class="call col-lg-4 col-md-3">
            <?php if( get_theme_mod( 'multipurpose_corporate_call','' ) != '') { ?>                
              <i class="fas fa-mobile-alt"></i><span><?php echo esc_html( get_theme_mod('multipurpose_corporate_call','') ); ?></span>
            <?php } ?>
          </div>
          <div class="email col-lg-4 col-md-5">
            <?php if( get_theme_mod( 'multipurpose_corporate_mail','' ) != '') { ?>
              <i class="far fa-envelope"></i><span><?php echo esc_html( get_theme_mod('multipurpose_corporate_mail','') ); ?></span>
            <?php } ?>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-3 p-0">
        <div class="social-media">
          <?php if( get_theme_mod( 'multipurpose_corporate_facebook_url') != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_corporate_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'multipurpose_corporate_twitter_url') != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_corporate_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'multipurpose_corporate_google_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_corporate_google_url','' ) ); ?>"><i class="fab fa-google-plus-g"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'multipurpose_corporate_youtube_url') != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_corporate_youtube_url','' ) ); ?>"><i class="fab fa-youtube"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'multipurpose_corporate_pint_url') != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'multipurpose_corporate_pint_url','' ) ); ?>"><i class="fab fa-pinterest"></i></a>
          <?php } ?>
        </div>
      </div>
      <div class="clearfix"></div>
    </div>
  </div>
</div>